actions: []
api_documentation: http://docs.ros.org/hydro/api/kurt3d/html
authors: Thomas Wiemann, Benjamin Kisliuk, Alexander Mock
brief: kurt3d
bugtracker: ''
depends:
- uos_common_urdf
- roscpp
- kurt_bringup
- sensor_msgs
- kurt_base
- geometry_msgs
- libusb-1.0-dev
- laser_assembler
- robot_self_filter
depends_on: []
description: "\n\n     kurt3d\n\n  "
doc_job: doc-hydro-kurt3d
license: BSD
maintainers: ''
metapackages:
- kurt3d
msgs: []
package_type: package
repo_name: kurt3d
repo_url: ''
srvs:
- ServoCommand
- Scan
timestamp: 1442399070.363636
url: http://ros.org/wiki/kurt3d
vcs: git
vcs_uri: https://github.com/uos/kurt3d.git
vcs_version: hydro
